<template>
  <EventTable v-if="!eventId" v-model:eventId="eventId"></EventTable>
  <EventEdit v-else v-model:eventId="eventId"></EventEdit>
</template>
<script setup lang="ts" name="countMainTrend">
const EventTable = defineAsyncComponent(() => import('./EventTable.vue'));
const EventEdit = defineAsyncComponent(() => import('./EventEdit.vue'));

const eventId = ref(null)
</script>